<?php 
include_once('libs/main.php');
$categoryObj = new category();
if(isset($_POST['action_sub']) && $_POST['action_sub'] == 'email_sub'){
	 $gallerysData = new stdClass();
	 $gallerysData->email_address 		= $_POST['email'];
	 $gallerysData->status 		= 1;
	 $gallerysData->created 		= date('Y-m-d H:i:s');
	 
	 $categoryObj->emailSubScriberAdd($gallerysData);
	 echo "Thank you for subscribe with us.";
	 
  }
if(isset($_POST['action_sub']) && $_POST['action_sub'] == 'fc_contact_sub'){
	$gallerysData = new stdClass();
	
	$gallerysData->name = $_POST['name'];
	$gallerysData->email_address = $_POST['email'];
	$gallerysData->contact_no = $_POST['phoneno'];
	$gallerysData->subject = $_POST['subject'];
	$gallerysData->message = $_POST['message'];
	$gallerysData->from = $_POST['page_from'];
	$gallerysData->created = date('Y-m-d H:i:s');
	
	$categoryObj->emailContactAdd($gallerysData);
	echo "Thank you for contact with us.";
}
  
?>